name             'artifact'
maintainer       'Chef Software, Inc.'
maintainer_email 'cookbooks@getchef.com'
license          'Apache 2.0'
description      'Provides a set of useful Windows-specific primitives.'
long_description IO.read(File.join(File.dirname(__FILE__), 'README.md'))
version          '1.36.1'
supports         'windows'
depends          'chef_handler'
depends          'organization'
depends          'windows'
